drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/jws
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/josepy-1.13.0-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/josepy-1.13.0-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/josepy-1.13.0-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/josepy-1.13.0-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/josepy-1.13.0-py3.10.egg-info/entry_points.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/josepy-1.13.0-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/josepy-1.13.0-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/josepy/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/josepy/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/josepy/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/josepy/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/josepy/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/josepy/__pycache__/b64.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/josepy/__pycache__/b64.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/josepy/__pycache__/errors.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/josepy/__pycache__/errors.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/josepy/__pycache__/interfaces.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/josepy/__pycache__/interfaces.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/josepy/__pycache__/json_util.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/josepy/__pycache__/json_util.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/josepy/__pycache__/jwa.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/josepy/__pycache__/jwa.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/josepy/__pycache__/jwk.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/josepy/__pycache__/jwk.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/josepy/__pycache__/jws.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/josepy/__pycache__/jws.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/josepy/__pycache__/magic_typing.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/josepy/__pycache__/magic_typing.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/josepy/__pycache__/util.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/josepy/__pycache__/util.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/josepy/b64.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/josepy/errors.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/josepy/interfaces.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/josepy/json_util.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/josepy/jwa.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/josepy/jwk.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/josepy/jws.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/josepy/magic_typing.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/josepy/py.typed (EMPTY)
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/josepy/util.py
